@media (max-width: 768px) {
    .logo-item {
        flex: 1 1 45%; /* Daha küçük ekranlarda logolar 2 sütun halinde gösterilir */
    }
}

@media (max-width: 480px) {
    .logo-item {
        flex: 1 1 100%; /* En küçük ekranlarda logolar tam genişlikte görünür */
    }
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    background-color: #f4f4f4;
}


/* .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
    max-width: 1200px;
    margin: 50px auto;
} */

.left img {
    max-width: 100%;
    border-radius: 15px;
}

.right {
    width: 50%;
}

.right h1 {
    font-size: 30px;
    color: #ffffff;
    margin-bottom: 10px;
}

.right p {
    font-size: 16px;
    margin-bottom: 30px;
}

form {
    display: flex;
    flex-direction: column;
}

.form-group {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.form-group input, .form-group textarea {
    width: 48%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
}

.form-group textarea {
    width: 100%;
    height: 100px;
    resize: none;
}

button {
    padding: 15px;
    border: none;
    background-color: #ffffff;
    color: white;
    border-radius: 5px;
    font-size: 18px;
    cursor: pointer;
}

button:hover {
    background-color: #ffffff;
}



/* body {
    font-family: Arial, sans-serif;
} */

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    background-color: white;
}

ul {
    list-style: none;
    display: flex;
    gap: 20px;
}

ul li a {
    text-decoration: none;
    color: black;
    font-size: 16px;
}

.language-selector {
    display: flex;
    align-items: center;
    gap: 5px;
}

.globe-icon {
    width: 20px;
    height: 20px;
}

#language-switcher {
    border: none;
    background-color: transparent;
    font-size: 16px;
}

.login-btn {
    padding: 5px 15px;
    border: 2px solid red;
    border-radius: 20px;
    color: red;
    text-decoration: none;
    font-size: 16px;
}

.login-btn:hover {
    background-color: red;
    color: white;
}


/* Ana container ve kartlara genel stil */
.container {
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 12px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
    max-width: 100%;
    
}

.card {
    display: flex;
    background-color: white;
    border: none;
    border-radius: 15px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease, box-shadow 0.3s ease;  
}

.card:hover {
    display: flex;
    transform: translateY(-10px);
    box-shadow: 0 12px 25px rgba(0, 0, 0, 0.2);
}

.card-title {
    font-size: 1.5rem;
    font-weight: bold;
    color: #333;
}

.card-subtitle {
    font-size: 1rem;
    font-weight: 600;
    color: #777;
    margin-bottom: 1rem;
}

.card-text ul {
    list-style-type: none;
    padding-left: 0;
    color: #555;
    text-align: justify; 
    display: flex;
}

.card-text ul li {
    max-width: 100%;
    margin-bottom: 0.75rem;
    font-size: 0.95rem;
    line-height: 1.6;

}

.card-body {
    padding: 20px;
}

.text-muted {
    color: #6c757d !important;
}

.logo-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 12px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
    max-width: 100%;
  }
  
  .logo-container img {
    max-width: 150px; /* Logoların maksimum genişliği */
    height: auto; /* Oranlarını koruyarak boyutlandırır */
    margin: 10px;
  }

footer {
    background-color: #333;
    color: white;
    padding: 20px 0;
    text-align: center;
    font-family: Arial, sans-serif;
}

.footer-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.footer-info,
.footer-social {
    margin: 10px;
    flex: 1;
}

.footer-info h3,
.footer-social h3 {
    flex: auto;
    margin-bottom: 10px;
    font-size: 1.2em;
    color: #f19201;
}

.footer-info p,
.footer-social a {
    margin: 5px 0;
    color: white;
    font-size: 0.9em;
}

.footer-social ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
    
}

.footer-social ul li {
    margin: 5px 0;
}

.footer-social a {
    text-decoration: none;
    color: #f19201;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-social a:hover {
    text-decoration: underline;
}

.footer-social i{
    margin-right: 8px;
    color: #f19201;
}

.footer-bottom {
    margin-top: 20px;
    border-top: 1px solid #444;
    padding-top: 10px;
}

.footer-bottom p {
    font-size: 0.8em;
    color: #aaa;
}